﻿/* USERCONTROL : PRODUCTION DETAIL */

.sf-prod {
}
#sfProdTrailerModal .modal-header{
border-bottom: none;
}

.sf-prod-line-remove{
    border-left:none !important;
}
@media (min-width: 768px) {
    .sf-prod {
        position:relative;
        height: 200px;
    }
}
@media (min-width: 992px) {
    .sf-prod {
        position:relative;
        height: 110px;
    }
}
.sf-prod-genre {
    font-weight:bold;
    margin-top:10px;
    /*height:20px;
    overflow:hidden;*/
}
.sf-prod-title {
    color: rgb(229,0,0);
    font-size: 2.2em;
    margin-top: 10px;
    margin-bottom: 10px;
}
.sf-prod-info {
    /*height:20px;
    overflow:hidden;*/
}
.sf-prod-location {
    font-weight:bold;
    /*margin-top:10px;*/
    /*height:20px;
    overflow:hidden;*/
}
.sf-prod-dates {
    font-size:1.1em;
    font-weight:bold;
    /*height:30px;
    overflow:hidden;*/
}
.sf-prod-opening {
    color:#707070;
    font-size:1.2em;
    font-weight:bold;
    /*height:30px;
    overflow:hidden;*/
}
.sf-prod-options {
    margin-top: 0px;
    margin-bottom: 20px;
    border:none;
    z-index:900;
}
.sf-prod-buytickets, .sf-prod-trailer, .sf-prod-buytickets-closed {
    color:#fff;
    background-color:rgb(229,0,0);
    background-image: linear-gradient(to bottom, #e50000 0%, #e50000 100%);
    text-align:center;
    font-size:1.2em;
    font-weight:bold;
    width:100%;
    height:auto;
    padding:15px 0;
    border:none;
    border-radius:0;
    -moz-border-radius:0;
    -webkit-border-radius:0;
}
.sf-prod-trailer {
    background-color:rgb(0,0,0);
    background-image: linear-gradient(to bottom, #000000 0%, #000000 100%);
}
.sf-prod-buytickets:hover,
.sf-prod-buytickets:focus {
    color:rgb(0,0,0);
    text-decoration: underline;
}
.sf-prod-trailer:hover,
.sf-prod-trailer:focus {
    color:rgb(229,0,0);
    text-decoration: underline;
}

/*Event Page*/
.sf-event-location {
  font-weight: bold;
  max-height: 40px;
  margin-top: 10px;
  overflow: hidden;
}
.sf-event-time {
    color:#000000;
    font-size:1.0em !important;
    font-weight:bold;
    height:30px;
    overflow:hidden;
}
.sf-event-date {
    font-size:1.0em !important;
    font-weight:bold;
    height:30px;
    overflow:hidden;
}
/*End Event Page*/
@media (min-width: 768px) {
    .sf-prod-options {
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .sf-prod-buytickets, .sf-prod-trailer, .sf-prod-buytickets-closed {
        font-size: 1.12em;
        height: 100px;
        padding:auto /* Replace INITIAL with AUTO */;
        padding-top: 39px;
    }
}
@media (min-width: 992px) {
    .sf-prod-line {
        border-left: 1px solid #707070;
        margin-top:10px;
    }
    .sf-prod-line-event{
         border-left: 1px solid #707070;
         margin-top:10px;
         min-height:6em;
    }
    .sf-prod-dates {
        font-size:1.3em;
    }
    .sf-prod-opening {
        font-size:1.4em;
    }
    .sf-prod-options {
        position:absolute;
        bottom:0;
        right:0;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .sf-prod-buytickets, .sf-prod-trailer, .sf-prod-buytickets-closed {
        font-size: 1.12em;
        height: 110px;
        padding:auto /* Replace INITIAL with AUTO */;
        padding-top: 43px;
    }
}
@media (min-width: 1200px) {
    .sf-prod-buytickets, .sf-prod-trailer, .sf-prod-buytickets-closed {
        font-size: 1.2em;
        letter-spacing: 0.02em;
    }
}

/**********************************************
*** WATCH AND EXPLORE *************************
***********************************************/
.sf-watch-and-explore-detail .sf-prod-options{
    position:relative;
}
.sf-watch-and-explore-detail .sf-prod-trailer {
    background-color:rgb(229,0,0);
    background-image: none;
}
.sf-watch-and-explore-detail .sf-prod-trailer:hover,
.sf-watch-and-explore-detail .sf-prod-trailer:focus {
    color:rgb(0,0,0);
    text-decoration: underline;
}